.time0	{ width:3px; height:8px; background-color:#0F0; margin-bottom:1px; margin-top:1px; margin-left:1px; float:left;	}
.time1	{ width:4px; height:8px; background-color:#3F0; margin-bottom:1px; margin-top:1px; float:left;	}
.time2	{ width:4px; height:8px; background-color:#6F0; margin-bottom:1px; margin-top:1px; float:left;	}
.time3	{ width:4px; height:8px; background-color:#8F0; margin-bottom:1px; margin-top:1px; float:left;	}
.time4	{ width:4px; height:8px; background-color:#9F0; margin-bottom:1px; margin-top:1px; float:left;	}
.time5	{ width:4px; height:8px; background-color:#AF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time6	{ width:4px; height:8px; background-color:#BF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time7	{ width:4px; height:8px; background-color:#CF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time8	{ width:4px; height:8px; background-color:#D0FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time9	{ width:4px; height:8px; background-color:#D3FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time10	{ width:4px; height:8px; background-color:#D6FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time11	{ width:4px; height:8px; background-color:#D9FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time12	{ width:4px; height:8px; background-color:#DF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time13	{ width:4px; height:8px; background-color:#E0FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time14	{ width:4px; height:8px; background-color:#E3FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time15	{ width:4px; height:8px; background-color:#E6FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time16	{ width:4px; height:8px; background-color:#E9FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time17	{ width:4px; height:8px; background-color:#EF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time18	{ width:4px; height:8px; background-color:#F0FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time19	{ width:4px; height:8px; background-color:#F3FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time20	{ width:4px; height:8px; background-color:#F6FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time21	{ width:4px; height:8px; background-color:#F9FF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time22	{ width:4px; height:8px; background-color:#FCFF00; margin-bottom:1px; margin-top:1px; float:left;	}
.time23	{ width:4px; height:8px; background-color:#FF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time24	{ width:4px; height:8px; background-color:#FF0; margin-bottom:1px; margin-top:1px; float:left;	}
.time25	{ width:4px; height:8px; background-color:#FFFC00; margin-bottom:1px; margin-top:1px; float:left;	}
.time26	{ width:4px; height:8px; background-color:#FFF900; margin-bottom:1px; margin-top:1px; float:left;	}
.time27	{ width:4px; height:8px; background-color:#FFF600; margin-bottom:1px; margin-top:1px; float:left;	}
.time28	{ width:4px; height:8px; background-color:#FFF300; margin-bottom:1px; margin-top:1px; float:left;	}
.time29	{ width:4px; height:8px; background-color:#FFF000; margin-bottom:1px; margin-top:1px; float:left;	}
.time30	{ width:4px; height:8px; background-color:#FE0; margin-bottom:1px; margin-top:1px; float:left;	}
.time31	{ width:4px; height:8px; background-color:#FFEC00; margin-bottom:1px; margin-top:1px; float:left;	}
.time32	{ width:4px; height:8px; background-color:#FFE900; margin-bottom:1px; margin-top:1px; float:left;	}
.time33	{ width:4px; height:8px; background-color:#FFE600; margin-bottom:1px; margin-top:1px; float:left;	}
.time34	{ width:4px; height:8px; background-color:#FFE300; margin-bottom:1px; margin-top:1px; float:left;	}
.time35	{ width:4px; height:8px; background-color:#FFE000; margin-bottom:1px; margin-top:1px; float:left;	}
.time36	{ width:4px; height:8px; background-color:#FD0; margin-bottom:1px; margin-top:1px; float:left;	}
.time37	{ width:4px; height:8px; background-color:#FFD900; margin-bottom:1px; margin-top:1px; float:left;	}
.time38	{ width:4px; height:8px; background-color:#FFD600; margin-bottom:1px; margin-top:1px; float:left;	}
.time39	{ width:4px; height:8px; background-color:#FFD000; margin-bottom:1px; margin-top:1px; float:left;	}
.time40	{ width:4px; height:8px; background-color:#FC0; margin-bottom:1px; margin-top:1px; float:left;	}
.time41	{ width:4px; height:8px; background-color:#FFC600; margin-bottom:1px; margin-top:1px; float:left;	}
.time42	{ width:4px; height:8px; background-color:#FB0; margin-bottom:1px; margin-top:1px; float:left;	}
.time43	{ width:4px; height:8px; background-color:#FFB600; margin-bottom:1px; margin-top:1px; float:left;	}
.time44	{ width:4px; height:8px; background-color:#FA0; margin-bottom:1px; margin-top:1px; float:left;	}
.time45	{ width:4px; height:8px; background-color:#F90; margin-bottom:1px; margin-top:1px; float:left;	}
.time46	{ width:4px; height:8px; background-color:#F80; margin-bottom:1px; margin-top:1px; float:left;	}
.time47	{ width:4px; height:8px; background-color:#F60; margin-bottom:1px; margin-top:1px; float:left;	}
.time48	{ width:4px; height:8px; background-color:#F30; margin-bottom:1px; margin-top:1px; float:left;	}
.time49	{ width:3px; height:8px; background-color:#F00; margin-bottom:1px; margin-top:1px; margin-right:1px; float:left;	}
#TTime		{	width:200px; height:10px; background:#FFF url(zeit.gif) no-repeat; margin:5px; float:left;	}
